filename = 'create_aquatic_ambitions_forge-1.20.1-1.1.3.jar'
name = 'Create: Aquatic Ambitions'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'c20b644717ff3c6dbe25181bc8cb87ab2ebbdfd3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6286746
project-id = 1005676